GLS ShipIT 5.0.11 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.PickAndShipService Class Reference

## Public Member Functions
Date | getPickupDate ()
void | setPickupDate (Date value)

## Protected Attributes
Date | pickupDate

## Detailed Description

Pickup and Ship service

Java class for PickAndShipService complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="PickAndShipService">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="PickupDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 41 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndShipService.java.

## Member Function Documentation

## ◆ getPickupDate()

Date eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.PickAndShipService.getPickupDate | ( |  | ) |

Gets the value of the pickupDate property.

Returns
  possible object is String

Definition at line 56 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndShipService.java.

## ◆ setPickupDate()

void eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.PickAndShipService.setPickupDate | ( | Date | value | ) |

Sets the value of the pickupDate property.

Parameters

  value | allowed object is String

Definition at line 68 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndShipService.java.

## Member Data Documentation

## ◆ pickupDate

Date eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.PickAndShipService.pickupDate
| protected

Definition at line 46 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndShipService.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/PickAndShipService.java